httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralf Mattes ...@seid-online.de>
Subject Re: 2.0 vs 2.2 API
Date Mon, 18 Sep 2006 13:58:37 GMT
On Mon, 2006-09-18 at 16:29 +1000, Mark Constable wrote:
> Howdy all, is a module written under v2.0.54 supposed to be
> able to work with apache 2.2 without being recompiled ?
> 
> Apologies if this is a rtfm question.

No, but a "read http://httpd.apache.org/docs/2.2/upgrading.html":

 
 Third Party Modules
 
 Many third-party modules designed for version 2.0 will work unchanged  
 with the the Apache HTTP Server version 2.2. But all modules must be 
 recompiled before being loaded.


HTH, Ralf Mattes


> 
> --markc

Mime
View raw message